# Command: testsuite::test_ppd_sup_generator

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_ppd_sup_generator - Test parallel generation of trains

Synopsis:

    nest_indirect test_ppd_sup_generator.sli ->	-

Description:

      Creates a Ppd_Sup generator and sends spikes to spike detector. Assert invariant
      results for fixed VP number. This is a partial response to #551. May be adapted
      to other generators.

      Author:  December 2012, Plesser, based on test_mini_brunel_ps.sli

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/testsuite/mpitests/test_ppd_sup_generator.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative